.pending-container {
    height: calc(100vh - 84px);
    width: calc(100vw - 250px);
    overflow-y: auto;
}

.section-cards {
    margin-top: 30px;
}

.task-card {
    width: 90%;
    margin: 30px auto;
    padding: 20px;
    background: white;
    -webkit-box-shadow: 3px 3px 13px 0px rgba(130,188,219,1);
-moz-box-shadow: 3px 3px 13px 0px rgba(130,188,219,1);
box-shadow: 3px 3px 13px 0px rgba(130,188,219,1);
    border-radius: 2px;
}

.section-title-card {
    padding: 0px 10px 10px;
    border-bottom: 0.5px solid #82bcdb;
    width: 95%;
}

.section-title-card > p {
    font-size: 20px;
    font-family: 'FSJoey-Medium';
}

.header-card {
    display: flex;
}

.delete-icon {
    background: #d9534f;
    width: 35px;
    display: flex;
    color: white;
    font-size: 20px;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.delete-icon:hover {
    background: #c9302c;
}

.section-description-card {
    margin-top: 10px;
    width: 90%
}

.section-footer-card {
    display: flex;
    width: 95%;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 0.5px solid #82bcdb;
    flex-direction: column;
}

.options-card {
    margin-top: 20px;
    display: flex;
}

.btn-finalizar {
    background: #5cb85c;
    display: flex;
    width: 120px;
    color: white;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.btn-finalizar:hover {
    background: #449d44;
}

.icon-finalizar {
    width: 20%;
    display: flex;
    justify-content: center;
}

.text-finalizar {
    width: 80%;
    display: flex;
    justify-content: center;
}

.btn-editar {
    margin-left: 20px;
    background: #f0ad4e;
    width: 50px;
    display: flex;
    color: white;
    font-size: 20px;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    cursor: pointer;
}

.btn-editar:hover {
    background: #ec971f;
}

.slide-left {
	-webkit-animation: slide-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	    animation: slide-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2018-8-15 15:23:15
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-left
 * ----------------------------------------
 */
 @-webkit-keyframes slide-left {
    0% {
      -webkit-transform: translateX(100vw);
              transform: translateX(100vw);
    }
    100% {
      -webkit-transform: translateX(0px);
              transform: translateX(0px);
    }
  }
  @keyframes slide-left {
    0% {
      -webkit-transform: translateX(100vw);
              transform: translateX(100vw);
    }
    100% {
      -webkit-transform: translateX(0px);
              transform: translateX(0px);
    }
  }
  